Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 23:31:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection dino george                    Bot:  Hi again! Bot:  Please enter your name Customer:  dino george Bot:  Hi Dino George ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:24 AM, 07th Jun                   Abdulqader                   Hi Dino , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:25 AM, 07th Jun                     dino george                    Hi Abdul           03:25 AM, 07th Jun                     dino george                    I have requested for return of an order           03:25 AM, 07th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:26 AM, 07th Jun                     dino george                    Till now no one has come to collect it           03:26 AM, 07th Jun                     dino george                    Its been 4 days or more i guess           03:26 AM, 07th Jun                   Abdulqader                   Is this contact number is right +971558922757 ?           03:27 AM, 07th Jun                     dino george                    Yes           03:27 AM, 07th Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:28 AM, 07th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           03:28 AM, 07th Jun                     dino george                    Abdul please try to schedule a return delivery tomorrow and request for refund.. as this is the second time im getting in touch with the customer care           03:28 AM, 07th Jun                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           03:29 AM, 07th Jun                     dino george                    ..Ok thanks           03:30 AM, 07th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           03:30 AM, 07th Jun                     dino george                    No           03:30 AM, 07th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 AM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4461932